Bug 781333 - cli:response string needs to be corrected
cli:response string needs to be corrected
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
pre-release
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vivek Agarwal
Saurabh
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-01-13 05:41 EST by Saurabh
Modified: 2016-02-17 19:03 EST (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:53:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: 3.3.0qa42
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saurabh 2012-01-13 05:41:20 EST
Description of problem:

[root@RHEL6 ~]# gluster volume info
Volume info unsuccessfulNo volumes present

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Volume info unsuccessfulNo volumes present


Expected results:
the string needs to be corrected.

Additional info:
Comment 1 Anand Avati 2012-01-19 09:58:15 EST
CHANGE: http://review.gluster.com/2653 (cli: trivial changes in cli-rpc-ops.c) merged in master by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.